uuid:
  -
    value: db5ba4db-47b1-47b7-9175-8a727e214e6b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: 29.jpg
uri:
  -
    value: 'public://2022-05/29.jpg'
    url: /sites/default/files/2022-05/29.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 166808
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:32:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:32:31+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: 29.jpg
sha1:
  -
    value: c532b13512668f3c90eb507ae76f0680433ad0dc
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
